if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications &> /dev/null
fi
( cd usr/lib64 ; rm -rf libbonoboui-2.so.0 )
( cd usr/lib64 ; ln -sf libbonoboui-2.so.0.0.0 libbonoboui-2.so.0 )
( cd usr/lib64 ; rm -rf libbonoboui-2.so )
( cd usr/lib64 ; ln -sf libbonoboui-2.so.0.0.0 libbonoboui-2.so )
